/*
GOOGLE FONT
*/

@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=latin-ext');

/* 
PROXIMA FONT
*/

@font-face {
    font-family: 'Proxima Black';
    src: url('../fonts/proxima/proxima-nova-black-webfont.woff2') format('woff2'),
         url('../fonts/proxima/proxima-nova-black-webfont.woff') format('woff'),
         url('../fonts/proxima/proxima-nova-black-webfont.ttf') format('truetype'),
         url('../fonts/proxima/proxima-nova-black-webfont.svg#proxima_novablack') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 
ICON FONT
*/

@font-face {
  font-family: 'icomoon';
  src:  url('../fonts/icons/icomoon.eot?3z0jlf');
  src:  url('../fonts/icons/icomoon.eot?3z0jlf#iefix') format('embedded-opentype'),
    url('../fonts/icons/icomoon.ttf?3z0jlf') format('truetype'),
    url('../fonts/icons/icomoon.woff?3z0jlf') format('woff'),
    url('../fonts/icons/icomoon.svg?3z0jlf#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-close:before {
  content: "\e911";
}
.icon-arrow-down:before {
  content: "\e910";
}
.icon-user:before {
  content: "\e900";
}
.icon-arrow-up:before {
  content: "\e901";
}
.icon-ball:before {
  content: "\e902";
}
.icon-clip:before {
  content: "\e903";
}
.icon-comments:before {
  content: "\e904";
}
.icon-envelope:before {
  content: "\e905";
}
.icon-fb:before {
  content: "\e906";
}
.icon-heart:before {
  content: "\e907";
}
.icon-linkedIn:before {
  content: "\e908";
}
.icon-logo:before {
  content: "\e909";
}
.icon-phone:before {
  content: "\e90a";
}
.icon-search:before {
  content: "\e90b";
}
.icon-send:before {
  content: "\e90c";
}
.icon-tw:before {
  content: "\e90d";
}
.icon-arrow-left:before {
  content: "\e90e";
}
.icon-arrow-right:before {
  content: "\e90f";
}
.icon-ig:before {
  content: "\10ffff";
	}
.icon-yt:before {
  content: "\ea9d";
	}
.icon-yt2:before {
  content: "\ea9e";
	}